User Tools

Site Tools


doc:packages.old

Packages Information Archive

This page contains archives information that is no longer relevant to the current stable or trunk version of OpenWrt.

Legacy packages

Third party packages

Third party packages are untested and unsupported by OpenWrt, and no warranties are made about their safety or usefulness. They could very well contain backdoors and such. So install only packages from sources, you trust! Please get support for third-party packages from the maintainers of those packages, not the OpenWrt developers.

Common sources for such packages include:

doc/packages.old.txt · Last modified: 2015/04/22 08:47 by theoradicus